.layout-header-desk .right,
.header-mobile .right {
  display: none !important;
}

.hero-section-v1 {
  padding-top: 96px !important;
  padding-bottom: 64px !important;


  @media (min-width: 1024px) {
    padding-top: 120px !important;
  }
}

.hero-section-v1__content {
  margin-bottom: 0 !important;
  align-items: flex-start !important;
  text-align: left !important;
}

.hero-section-v1__heading {
  margin-bottom: 18px !important;

  @media (min-width: 1024px) {
    max-width: inherit !important;
    margin-left: inherit !important;
  }

  & * {
    font-family: 'Serrif', sans-serif !important;
    font-size: 64px !important;
    font-weight: 500 !important;
    letter-spacing: -.2px !important;
    line-height: 1 !important;
    color: #3C3F4D !important;
    text-align: left !important;
  }

  & p, & span {
    font-family: 'Helvetica Now Text', sans-serif !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    letter-spacing: -.2px !important;
    line-height: 26px !important;
    margin-bottom: 1em !important;
    margin-top: 1em !important;

    @media (min-width: 1440px) {
      line-height: 26px;
    }
  }
}

.hero-section-v1__description {
  font-size: 18px !important;
  font-weight: 400 !important;
  letter-spacing: -.2px !important;
  line-height: 26px !important;
  color: #3C3F4D !important;
  margin-bottom: 0 !important;
}






/* Event Agenda Cards - Figma Design */
.spark-event-cards {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

.spark-event-card {
  background: #ffffff;
  border-radius: 16px;
  padding: 48px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 48px;
  width: 100%;
  box-sizing: border-box;
}

.spark-event-card__content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  flex: 1 1 auto;
  min-width: 0;
  max-width: 44%;
  min-height: 268px;
  justify-content: space-between;
}

.spark-event-card__date {
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: -0.14px;
  color: #0e1017;
  margin: 0;
}

.spark-event-card__text-group {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.spark-event-card__title {
  font-family: 'Helvetica Now Text', sans-serif;
  font-size: 26px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: -0.52px;
  color: #1f212b!important;
  margin: 0 0 12px 0;
}

.spark-event-card__description {
  font-family: 'Helvetica Now Text', sans-serif;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: -0.14px;
  color: #1f212b;
  margin: 0;
}

.spark-event-card__tags {
  display: flex;
  gap: 6px;
  align-items: center;
  flex-wrap: wrap;
}

.spark-event-card__tag {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: -0.14px;
  color: #1f212b;
  background: #f2f3f7;
  padding: 4px 8px;
  border-radius: 8px;
  white-space: nowrap;
}

.spark-event-card__image-wrapper {
  flex-shrink: 0;
  flex-basis: 56%;
  width: 56%;
  max-width: 56%;
  height: 100%;
  border-radius: 16px;
  overflow: hidden;
  background: #ffffff;
  position: relative;
  min-height: 300px;
}


.text-form__wrapper {
  border-radius: 24px !important;
  padding: 32px 24px !important;
  border: none !important;
}

.mktoAsterix {
  display: none !important;
}

.marketo-form.marketo-form.marketo-form .mktoLabel {
  margin-bottom: 8px !important;
  white-space: nowrap !important;
}

.marketo-form.marketo-form.marketo-form .mktoButtonWrap.mktoDownloadButton .mktoButton {
  background: #000000 !important;
}





@media (max-width: 1439px) {
  .spark-event-card {
    flex-direction: column-reverse !important;
    padding: 24px !important;
    gap: 24px !important;
  }

  .spark-event-card__content {
    max-width: inherit !important;
    min-height: inherit !important;
  }

  .spark-event-card__image-wrapper {
    height: inherit !important;
    min-height: inherit !important;
    max-width: inherit !important;
    width: 100% !important;

    & img {
      width: 100% !important;
    }
  }
}


/* Magic Desktop Styling */
@media (min-width: 1024px) {
  .page-builder {
    display: flex !important;
    justify-content: space-between !important;
    align-items: flex-start !important;
    flex-wrap: wrap !important;
    margin-right: auto;
    margin-left: auto;
    padding-left: 32px !important;
    padding-right: 32px !important;
    max-width: 1616px !important;
    padding-bottom: 184px !important;
  }

  .hero-section-v1 {
    width: 100% !important;

    & .container {
      padding: 0 !important;
    }
  }

  section.custom-html-block {
    width:60%;

    .container {
      padding: 0 !important;
    }
  }

  section.text-form {
    width: 39% !important;
    padding: 0!important;
    position: sticky !important;
    top: 100px !important;
    margin-bottom: 0 !important;

    .text-form__container {
      padding: 0 !important;
    }

    .text-form__wrapper {
      display: block !important;
    }

    .text-form__form {
      width: inherit !important;
      max-width: inherit !important;
      margin-left: inherit !important;
    }
  }
}

.spark-event-card__image-wrapper img {
  border-radius: 16px !important;
  overflow: hidden !important;
}